mkgeo_couette.sh File Reference

`mkgeo_couette` - mesh of the Couette geometry More...

Go to the source code of this file.

## Namespaces

| mkgeo_couette

## Variables

int | n = $1
int | nn = `expr $n + $n`
float | radius_ratio = 0.5
string | basename = "couette"
| name = ${basename}-${n}
| bamgcad = ${name}.bamgcad
| bamg = $name.bamg
string | command = "bamg -g $bamgcad -o $bamg"
string | dmn = $basename.dmn
| geo = $name.geo

## Detailed Description

`mkgeo_couette` - mesh of the Couette geometry

Definition in file mkgeo_couette.sh.